"ResetHeader" = "ID de uso de Google";
"ResetButton" = "ID de uso de Google";
"ResetDescription" = "El ID de uso de Google es un texto breve que se envía junto a información sobre el uso que haces de sus productos. Esta información no se utilizará para identificarte ni está asociada a tu cuenta de Google, sino que sirve para mejorar los productos y servicios de Google para todo el mundo.\n\nTu dispositivo envía información a Google sobre cómo funcionan sus productos para ti. Google usa esta información para mejorarlos. En la política de privacidad se explica cómo protegemos tu privacidad al usar esta información.";
"ResetGoogleUsageID" = "Restablecer ID de uso de Google";
"ResetGoogleUsageIDConfirmation" = "¿Recuperar ID de uso?";
"ConfirmResetButton" = "Recuperar";
"CancelButton" = "Cancelar";
